Helmuts Weblog

»Die Basis einer gesunden Ordnung ist ein großer Papierkorb.« – Kurt Tucholsky


BSI warnt vor Android-Sicherheitslücken

Das BSI warnt vor Android-Sicherheitslücken seit 4.4.4. Ich hab’ mir die entsprechende Meldung mal angesehen:

Aktualisieren Sie Google Android 4.4.4, 5.0.2, 5.1.1, 6.0 oder 6.0.1 auf die Version 2016-08-05 über die automatische Update-Funktion innerhalb des Produktes, sobald diese Version für Ihr Gerät verfügbar ist.

Android aktualisieren. Ja nee, is’ klar.

Moment, ich werfe mal einen Blick auf mein Samsung Galaxy S4 mit Stock-ROM: »Software-Update: Die neuesten Updates sind bereits installiert.«

Patch-Stufe: 2015-11-01. Ächz. 🤦🏻‍♂️

Tags: #tech, #politik, #software, #android, #datenschutz, #bsi, #smartphone, #samsung, #opensource, #txt